/*font-family: "Museo-700";
font-family: 'Nunito', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: "AvenirNextLTPro-Regular";
font-family: "NexaBold";*/

.pageHeding{width: 100%; border-left: 5px #999999 solid; padding: 24px 0; padding-left: 10px;}
.pageHeding h1, .pageHeding h2, .pageHeding h3, .pageHeding h4{ font:normal 30px/32px "Museo-700"; color: #999999; text-transform: uppercase;}
.pageHeding p{font:400 15px/22px 'Roboto', sans-serif; color: #4b4b4b; padding-top: 5px;}

.arwBtn{padding: 0 28px; font:normal 15px/46px 'NexaBold'; background: #999999; color: #fff; height: 46px; display: inline-block;
-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s;
    -o-transition: all 0.5s;transition: all 0.5s; -webkit-border-radius: 6px; -moz-border-radius: 6px;
 border-radius: 6px; }
.arwBtn em{background: url(../images/arw2.png)no-repeat; background-position: right center !important; padding-right: 18px;} 

/*inner page*/
.innerpgBan{width: 100%; position: relative;}
.innerpgBan img{height: 421px; object-fit: cover; width: 100%;}
.inrpgBanTextBox{position: absolute; width: 100%; text-align: center; top: 50%; -webkit-transform:translateY(-50%);
 -moz-transform:translateY(-50%); transform:translateY(-50%);}
.innerpgBanText strong, .innerpgBanText h1{font:normal 36px/42px 'NexaBold'; color: #fff; display: inline-block; text-shadow: 2px 3px 0 #524e40;
text-transform: uppercase;}


/*insight*/

.insightSec{width: 100%; padding: 43px 0 63px; display: inline-block; background: #fcfcfc;} 
.insightInr{width: 100%; padding-top: 44px;}
.insightBox{width: 100%; border: solid 1px #a8a8a8; border-bottom-width: 10px; -webkit-border-radius: 6px 6px 14px 14px;
-moz-border-radius: 6px 6px 14px 14px; border-radius: 6px 6px 14px 14px;}
.insightImg{width: 100%; position: relative;}
.insightImg img{width: 100%; height: 226px; object-fit: cover; -webkit-border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0;}
.insightDet{position: absolute; left: 0; bottom: 0; background: #c0c0c0; padding: 10px 17px; text-align: center;}
.insightDet strong{ font:200 18px/22px 'Roboto', sans-serif; color: #fff;}
.insightDet b{font-size: 21px; font-weight: 700;}
.insightText{width: 100%; padding: 16px 10px;}
.insightText h4{ font:500 18px/22px 'Roboto', sans-serif; color: #202020;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s;
    -o-transition: all 0.5s;transition: all 0.5s; min-height: 40px; text-transform: uppercase;}
.insightText h4 a{ color: #202020;}
.insightText h4 a:hover{color: #000;}
.insightText p{ font:500 14px/22px 'Roboto', sans-serif; color: #c0c0c0; padding-top: 13px; min-height: 124px;}
.insightText .arwBtn{margin-top: 25px;}

/*insight page start*/

.insightpgSec{background: #fff;}


/*Health and Safety page start*/
.healthSec{width: 100%; display: inline-block; padding: 10px 0 54px;}
.healthInr{width: 100%;}
.healthPael{width: 100%; margin-top: 25px;}
.healthPael:nth-child(2n) .row {flex-direction: row-reverse;}
.healthText{width: 100%; border-top: solid 12px #999999; border-bottom: solid 12px #999999; padding: 24px 0 17px;min-height: 351px;}
.healthText h2, .healthText h3, .healthText h4, .healthText h5{font:700 24px/24px 'Roboto', sans-serif; color: #999999; padding-bottom: 9px;
text-transform: uppercase;}
.healthText p{font:400 14px/18px 'Roboto', sans-serif; color: #c0c0c0; padding-top: 16px;} 
.healthImg{width: 100%;} 
.healthImg img{width: 100%; height: 350px; object-fit: cover;}  
.healthText ul{padding-top: 17px;}
.healthText ul li{font:500 14px/22px 'Roboto', sans-serif; color: #c0c0c0; margin-top: 7px; padding-left: 10px;
 background: url(../images/healthList.png)no-repeat; background-position: left top 5px;}

/*contact us page start*/

.contPgSec{width: 100%; display: inline-block; padding: 39px 0 46px;}
.contPgInr{width: 100%;}
.contPgform{width: 100%;}
.contPgSec .pageHeding{padding: 13px 0; padding-left: 10px; margin-bottom: 34px;}
.contPgSec .pageHeding h2, .contPgSec .pageHeding h3{font-size: 24px; font-family: 'Roboto', sans-serif; font-weight: 500; color: #3e3e3e;
line-height: 28px;}
.contPgFile{width: 100%; padding-top: 5px;}

.contPgFile input[type="text"], .contPgFile input[type="tel"], .contPgFile input[type="email"],
 .contPgFile input[type="password"],  .contPgFile textarea,  .contPgFile select{width: 100%; height: 54px; 
 	border: 1px solid #e7e7e7; font:400 14px/20px 'Roboto', sans-serif; color: #6d6e71; -webkit-border-radius: 4px;
  -moz-border-radius: 4px; border-radius: 4px; padding: 0 15px; -webkit-appearance:none;}
.contPgFile textarea{height: 140px; resize: none; padding: 20px 15px 15px;}
.contPgFile .pageBtn{background: #999999; height: 50px;line-height: 52px; padding: 0 38px; font-size: 18px; font-weight: 700;
margin-top: 5px; text-transform: none;}
.contPgFile input::placeholder,  .contPgFile textarea::placeholder{color: #6d6e71 !important; opacity: 1 !important;}
.contPgSec .row{flex-direction: row-reverse;}
.contPgDetform{width: 100%;}

.mediaBox{width: 100%; border-top: solid 1px #999999; border-bottom: solid 1px #999999; margin-top: 5px; padding-bottom: 23px;
padding-left: 30px; display: inline-block;}
.mediaBox .media{margin-top: 43px;}  
.mediaBox .media:first-child{margin-top: 20px;}
.mediaBox .media img{width: 82px; height: 81px; margin-right: 12px;}
.mediaBox .media .media-body{display: flex; flex-direction: column; align-self: center;}
.mediaBox .media .media-body h4{font:700 18px/20px 'Roboto', sans-serif; color: #999999; text-transform: uppercase;}
.mediaBox .media .media-body strong{font:400 14px/20px 'Roboto', sans-serif; color: #999999;}
.mediaBox .media .media-body strong a{color: #999999;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s;
    -o-transition: all 0.5s;transition: all 0.5s; padding-top: 5px;}
.mediaBox .media .media-body strong a:hover{color: #1e1c1c;}


.mapSec{width: 100%; border-top: solid 11px #999999;}
.mapInr{width: 100%;}
.mapInr iframe{height: 340px; width: 100%; filter: grayscale(100%);}

/*ABOUT US*/

.aboutSec{padding: 30px 0;}
.aboutInr{width: 100%;}
.aboutText{border-left: solid 5px #c0c0c0; padding-left: 10px; margin-top: 50px;}
.aboutText b{display: inline-block; font:700 24px/30px 'Roboto', sans-serif; color: #151515;}
.aboutText h2{font:normal 30px/37px "Museo-700"; color: #999999; padding-top: 11px;}
.aboutText p{font:500 15px/29px "Museo-700"; color: #c0c0c0; padding-top: 6px;}  
.aboutText .arwBtn{margin-top: 19px;}
.aboutImg{width: 100%; margin-top: 50px;}
.aboutImg img{width: 100%; height: 357px; object-fit: cover;-webkit-border-radius: 6px; -moz-border-radius: 6px;
 border-radius: 6px; }  


/*contact us */

.contactSec{width: 100%; padding: 67px 0 42px;}
.contactInr{width: 100%; padding-top: 24px;}
.contform{width: 100%; padding-top: 15px;}
.contform input[type="text"], .contform input[type="tel"], .contform input[type="email"],
 .contform input[type="password"],  .contform textarea,  .contform select{width: 100%; height: 48px; border: none; 
 	border-bottom: 1px solid #e7e7e7; font:normal 16px/22px "AvenirNextLTPro-Regular"; color: #c0c0c0; -webkit-appearance:none; }
.contform textarea{height: 88px;resize: none;}
.contformSub{width: 100%; text-align: center; padding-top: 24px;}
.contformSub .pageBtn{background: #3c3b3b; height: 50px;line-height: 52px; padding: 0 38px; font-size: 18px; font-weight: 700;}

/*About us page*/
.whatareweSec{width: 100%; display: inline-block; padding: 41px 0;}
.whatareweInr{width: 100%;}
.whatareweSec .aboutImg img{width: 100%; height: 397px; border-radius: 0;}
.whatareweSec .aboutText p{font-family: 'Roboto', sans-serif; line-height: 24px;}

.aboutPgSec{width: 100%; padding: 44px 0 42px; background: #fafafa;}
.aboutPgInr{width: 100%;padding-top: 43px;}
.aboutPgItm{width: 100%; min-height: 782px; border: solid 1px #a8a8a8; border-bottom-width: 10px;}
.aboutPgItmImg{width: 100%;}
.aboutPgItmImg img{width: 100%; height: 380px; object-fit: cover;}
.aboutPgItmText{width: 100%; text-align: center; padding: 28px 26px;}
.aboutPgItmText h4{ font:700 30px/35px 'Roboto', sans-serif; color: #3f3f3f; text-transform: uppercase;}
.aboutPgItmText h5{ font:700 24px/30px 'Roboto', sans-serif; color: #999999;  padding-top: 13px; padding-bottom: 10px;}
.aboutPgItmText p{ font:500 15px/29px 'Roboto', sans-serif; color: #c0c0c0;  padding-top: 9px;}
.aboutPgItmText strong{ font:700 18px/30px 'Roboto', sans-serif; color: #999999;  padding-top: 13px; padding-bottom: 10px;
display:inline-block; }

.whatWedttoSec{width: 100%; padding: 56px 0 46px; background: #999999;}
.whatWedttoInr{width: 100%; border-left: 6px solid #fff; padding-left: 15px;}
.whatWedttoInr b{font:700 24px/30px 'Roboto', sans-serif; color: #ffff; text-transform: uppercase;}
.whatWedttoInr h6{font: 400 30px/32px "Museo-700"; color: #fff; padding-top: 14px;}

.whatWedttoBox{width: 100%; padding-top: 20px;}
.whatWedttoBox h4{font:500 24px/30px 'Roboto', sans-serif; color: #ffff;}
.whatWedttoBox ul li{font:400 14px/25px 'Roboto', sans-serif; color: #ffff; background: url(../images/arw2.png)no-repeat;
background-position: left top 3px; padding-left: 17px; margin-top: 9px; display: inline-block; width: 100%;}
.whatWedttoBox ul{ margin-top: 12px; width: 50%; float: left;}
.whatWedttoBox ul li a{color: #fff;}



/*laundingAbt*/
.laundingAbt{width: 100%;}
.laundingAbt .aboutImg img{height: 410px;}
.laundingAbt .aboutText h4{font:700 24px/30px 'Roboto', sans-serif;color: #999999;padding-top: 15px;text-transform: uppercase;}
.laundingAbt .aboutText h2{text-transform: uppercase;}
.laundingAbt .aboutText p{font-family: 'Roboto', sans-serif;}
.laundingAbt .aboutText ul{padding: 15px 0;}
.laundingAbt .aboutText ul li{font:500 15px/22px 'Roboto', sans-serif; color: #c0c0c0;margin-top: 8px;padding-left: 17px;background: url(../images/laundul.png) no-repeat top 2px left;}


/*adviceSec*/
.adviceSec{width: 100%;background-color: #fcfcfc;padding: 40px 0;}
.pageHeding p{font:500 15px/29px 'Roboto', sans-serif; color: #c0c0c0;margin-top: 10px;}
.adviceSec .pageHeding{padding-top: 4px;padding-bottom: 0;}

.adviceBox{width: 100%;text-align: center;border: 1px solid #c0c0c0;border-radius: 8px 8px 15px 15px;min-height: 237px;
 padding: 15px 20px 25px;border-bottom: 10px solid #a8a8a8;margin-top: 50px;}
.advicepic{width: 120px; height: 120px;border-radius: 50%;border: 6px solid #a8a8a8;margin: 0 auto;}
.advicepic img{max-width: 100%;}
.advicestext h5{font:400 24px/28px 'Roboto', sans-serif;color: #393939;padding-top: 10px;}

/*solutionSec*/
.solutionSec{width: 100%;}
.innsolution{width: 100%;}
.innsolution p{padding-left: 20px;color: #c0c0c0;font:400 15px/29px 'Roboto', sans-serif;}
.solutionSec img{height: 550px;}
.innsolution ul{padding-left: 10px;padding-top: 15px;padding-bottom: 25px;}
.innsolution ul li{font:500 15px/22px 'Roboto', sans-serif; color: #999999;margin-top: 8px;padding-left: 17px;background: url(../images/laundul.png) no-repeat top 2px left;}

/*solutiondown*/
.solutiondown img{height: 400px;}
.solutiondown{padding: 60px 0 90px;}

/*acknowlageSec*/
.acknowlageSec{width: 100%;background-color: #999999;padding: 42px 0;}
.acknowlageSec .pageHeding{border-left: 5px #fff solid;}
.acknowlageSec .pageHeding h2{color: #fff;}
.acknowlageInn{width: 100%;text-align: center;}

.acknowBox{width: 100%; background-color: #fff;border-radius: 9px;border: 1px solid #c0c0c0;min-height: 216px;padding: 10px;margin-top: 35px;}
.acknowpic{width: 100%;text-align: center;}
.acknowpic img{max-width: 100%;}
.acknowtext{width: 100%;}
.acknowtext strong{color: #999999;display: block;font:normal 18px/20px "NexaBold";padding-top: 8px;
text-transform: uppercase;}
.acknowtext b{color: #999999;display: block;font:900 15px/19px 'Roboto', sans-serif; padding-top: 8px;}
.acknowlageInn p{text-align: left;margin-top: 40px;color: #fff;font:500 15px/29px 'Roboto', sans-serif;}

/*Customer & Customer Due Diligence page*/

.customerPgform{width: 100%; padding: 50px; -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.15);
box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.15);}
.customerPgSec .contPgform{padding: 0 50px;}
.customerPgSec .row{flex-direction: inherit;}
.customerCheck b{font: 700 16px/22px 'Roboto', sans-serif; color: #1e1c1c; display: inline-block; width: 100%;}
.customerCheck b em{font-style: normal; color: red;}
.customCheck{width: 100%; padding-top: 10px;} 
.customCheck input[type=radio] {display: none;}
.customCheck input[type=radio] + label {font: 400 14px/22px 'Roboto', sans-serif; color: #1e1c1c;
 background: url(../images/check.png)no-repeat; background-position:  left top 3px !important; background-size: 20px !important; padding: 2px 0; padding-left: 30px;
  -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; }
.customCheck input[type=radio]:checked + label{background: url(../images/checked.png)no-repeat left top 3px;}
.customerPgSec .contPgFile{padding-top: 28px;}
.customerPgSec .contPgFile label{font: 700 16px/22px 'Roboto', sans-serif; color: #1e1c1c;}

.customerPgSec .contPgFile input[type="text"], .customerPgSec .contPgFile input[type="tel"], .customerPgSec .contPgFile input[type="email"],
 .customerPgSec .contPgFile input[type="password"], .customerPgSec .contPgFile textarea, .customerPgSec .contPgFile select{margin-top: 15px;}
.customerCheck{width: 100%;padding-top: 28px;}




/*customer form(29.08.2020) */
.contPgSec .pagelogo{padding: 13px 0; padding-left: 10px; margin-bottom: 34px; text-align:center;}
.contPgSec .pagelogo img{width:200px;}
/*26.9.2020*/
.feedbacktable .pageHeding{ display: inline-block;}
.feedbacktable .pageHeding h2{ float: left;}
.feedbacktable .feedbtn{ width: auto; float: right;}
.feedbacktable .feedbtn li{ display: inline-block; padding-left: 5px;}
.cuspagetext h2{ font-size: 24px;
font-family: 'Roboto', sans-serif;
font-weight: 500;
color: #3e3e3e;
line-height: 28px;}

.table-bordered thead th, .table-bordered thead td, .table-bordered th, .table-bordered td{font-family: 'Roboto', sans-serif;}
.table .btn{ font-family: 'Roboto', sans-serif;font-weight: 700; color: #999999 !important;} 

.pagination{ width:100%; display:inline-block; text-align:center; margin-top: 30px !important;}
.pagination a{  background: #f3f3f3; font: 700 13px/20px 'Roboto', sans-serif; color:#000; width: 30px; height: 30px; margin: 2px;display: inline-block;
line-height: 30px; cursor: pointer;}
.pagination a.jp-current{ background:#999999;color: #fff !important; }
.pagination a.jp-current, a.jp-current:hover {  color: #fff !important;  background: #999999 !important; }
.pagination a:hover {  background-color: #999999 !important; color: #fff !important; }
.pagination a.jp-disabled:hover{ color: #fff !important; background:#999999 !important;}
.pagination a.jp-disabled{ color: #000 !important;}
.pagination .jp-previous, .pagination .jp-next{ width: auto !important; padding: 0 20px;}

.customerPgSec .contPgFile{ font-family: 'Roboto', sans-serif;}
.customerPgSec .contPgFile a{ color: #999 !important; font-weight: 700;}

.healthText{ display: inline-block;}
.healthText ul{ width: 50%; float: left;}



.healthInr .healthPael:last-child .healthImg {  min-height: 430px; display: flex;
    align-items: center; }


.table-bordered thead th:nth-child(1), .table-bordered thead td:nth-child(1), .table-bordered th:nth-child(1), .table-bordered td:nth-child(1){ width: 5%;}
.table-bordered thead th:nth-child(2), .table-bordered thead td:nth-child(2), .table-bordered th:nth-child(2), .table-bordered td:nth-child(2){ width: 12%;}
.table-bordered thead th a, .table-bordered thead td a, .table-bordered th a, .table-bordered td a{ color:#000;}



.customerPgSec .contPgFile{ padding-top: 0px !important; position: relative;}
.addbtnpls, .remove {
    width: 37px;
    height: 38px;
    border: none !important;
    background: #666;
    color: #fff;
    font: 500 19px/28px 'Roboto', sans-serif;
    cursor: pointer;
    position: absolute;
    top: 16px;
    right: 0px;
    border-radius: 3px;
}
.textaddRow{ width: 100%; position: relative;}
.customerPgSec .contPgFile a.remove{ color: #fff !important;}
.venderfile{ width: 100%; margin-top: 10px;}
.venderfile .remove{ top: 38px;}
















@media (min-width: 768px) and (max-width: 5000px) 
{





}

  
  
  
  
@media (min-width: 992px) and (max-width: 1199px) {

/*inner page*/
.innerpgBan img {height: 333px;}
.innerpgBanText strong, .innerpgBanText h1{font-size: 30px;line-height: 33px;}

/*insight*/
.insightText h4{font-size: 16px;}
.insightText h4 br{display: none;}
.insightText p{font-size: 13px;}

/*Health and Safety page start*/
.healthText h2, .healthText h3, .healthText h4, .healthText h5{font-size: 21px;}

/*  contact us */
.contactSec{padding: 56px 0 39px;}


/*laundingAbt*/
.laundingAbt .aboutText h4{font-size: 22px;line-height: 26px;}
.laundingAbt .aboutText ul{padding: 12px 0;}

/*advicesec*/
.advicestext h5{font-size: 22px;line-height: 26px;}
.adviceBox{min-height: 233px;margin-top: 40px;}

/*solutionSec*/
.solutionSec .pageHeding{padding: 15px 0; padding-left: 10px;}
.solutionSec .pageHeding h2{font-size: 28px;line-height: 32px;}
.innsolution ul {padding-top: 10px;padding-bottom: 15px;}
.solutiondown {padding: 50px 0 70px;}

/*acknowlagesec*/
.acknowlageSec .pageHeding{padding: 15px 0; padding-left: 10px;}
.acknowlageSec .pageHeding h2{font-size: 28px;line-height: 32px;}
.acknowtext strong{font-size: 17px;}
.acknowBox{margin-top: 30px;}
.acknowlageInn p{margin-top: 25px;}

/*Customer & Customer Due Diligence page*/
.customerPgSec .contPgform {padding: 0;}

}


@media only screen and (max-width: 991px) {



} 
 
 
@media (min-width: 768px) and (max-width: 991px) {
.pageHeding{padding: 16px 0;padding-left: 10px; border-width: 3px;}

/*inner page*/
.innerpgBan img {height: 283px;}
.innerpgBanText strong, .innerpgBanText h1{font-size: 30px;line-height: 33px;}

/* insight */
.insightSec .col-sm-4 { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
.insightBox{margin-top: 20px;}
.insightSec {padding: 35px 0 49px;}

/*Health and Safety page start*/
.healthText h2, .healthText h3, .healthText h4, .healthText h5{font-size: 19px;padding-bottom: 3px;}
.healthImg img{height: 315px;}
.healthText{padding: 17px 0 13px; border-width: 8px; min-height: auto;}
.healthText p{padding-top: 10px;}
.healthText ul {padding-top: 2px;}
.healthSec .col-sm-6 {-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.healthImg{margin-top: 15px;}

/*contact us page start*/
.mediaBox{padding-left: 0;}
.mediaBox .media img{width: 63px; height: 62px;}
.contPgFile input[type="text"], .contPgFile input[type="tel"], .contPgFile input[type="email"], .contPgFile input[type="password"], .contPgFile textarea, .contPgFile select
{height: 48px;}
.contPgFile textarea {height: 103px;}
.mapSec{border-width: 7px;}

/*ABOUT US*/
.aboutText{margin-top: 27px;}
.aboutText b{font-size: 20px;}
.aboutText h2{font-size: 26px; line-height: 33px; padding-top: 7px;}
.aboutImg img{height: 303px;}
.aboutText{border-width: 3px;}

/*  contact us */
.contactSec{padding: 33px 0 32px;}

/*About us page*/
.whatareweSec .aboutImg img{height: 376px;}
.whatareweSec .aboutText p{font-size: 13px; line-height: 21px;}
.whatareweSec{padding: 34px 0;}
.aboutPgSec{padding: 34px 0 32px;}
.aboutPgInr {padding-top: 30px;}
.aboutPgItmImg img {height: 307px;}
.aboutPgItmText{padding: 18px 12px;}
.aboutPgItmText h4{font-size: 24px; line-height: 30px;}
.aboutPgItmText h5{font-size: 21px; line-height: 25px; padding-top: 6px; padding-bottom: 7px;}
.aboutPgItmText p{line-height: 23px;}
.aboutPgItm{min-height: 683px;}
.whatWedttoInr b{font-size: 21px;}
.whatWedttoInr h6{font-size: 25px; padding-top: 8px; line-height: 30px;}
.whatWedttoBox h4{font-size: 20px;}
.whatWedttoBox ul{width: 100%;}


/*laundingAbt*/
.laundingAbt .aboutText h4{font-size: 20px;line-height: 24px;}
.laundingAbt .aboutText ul{padding: 10px 0;}

/*advicesec*/
.adviceSec .pageHeding h2{font-size: 26px;line-height: 30px;}
.adviceSec{padding: 30px 0;}
.advicestext h5{font-size: 22px;line-height: 26px;}
.adviceBox{min-height: 219px;padding: 15px 17px 15px;margin-top: 30px;}
.advicepic {width: 90px;height: 90px;border: 4px solid #a8a8a8}

/*solutionSec*/
.solutionSec .pageHeding{padding: 10px 0; padding-left: 10px;}
.solutionSec .pageHeding h2{font-size: 26px;line-height: 30px;}
.innsolution ul {padding-top: 10px;padding-bottom: 15px;}
.solutiondown {padding: 50px 0 70px;}

/*acknowlagesec*/
.acknowlageSec .pageHeding{padding: 10px 0; padding-left: 10px;border-width: 3px;}
.acknowlageSec .pageHeding h2{font-size: 24px;line-height: 28px;}
.acknowtext strong{font-size: 17px;}
.acknowBox{margin-top: 30px;}
.acknowlageInn p{margin-top: 25px;}
.acknowpic{width: 115px; height: 90px;margin: 0 auto;}
.advicestext h5 {font-size: 18px; line-height: 25px;}

/*anti money laundering page*/

.laundingAbt .col-sm-8, .laundingAbt .col-sm-4{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.laundingAbt .aboutImg{margin-top: 20px;}
.laundingAbt .aboutImg img {height: 317px;}

/*Customer & Customer Due Diligence page*/
.customerPgSec .contPgform {padding: 0;}
.customerPgform{padding: 38px;}
.customerCheck, .customerPgSec .contPgFile{padding-top: 20px;}
.customCheck input[type="radio"] + label{
	background-size: 16px !important; padding-left: 27px; background-position: left top 4px !important;}




.healthInr .healthPael:last-child .healthImg {  min-height: auto;  display: inherit; }




}


 
@media only screen and (max-width: 767px){

.pageHeding h1, .pageHeding h2, .pageHeding h3, .pageHeding h4{font-size: 26px; line-height: 28px;}
.pageHeding{padding: 10px 0;padding-left: 10px; border-width: 3px;}
.arwBtn em{ background-size: 8px !important;}

/*inner page*/
.innerpgBan img {height: 230px;}
.innerpgBanText strong, .innerpgBanText h1{font-size: 25px;line-height: 33px;}

/* insight */
.insightSec .col-sm-4 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.insightBox{margin-top: 20px; border-bottom-width:5px;}
.insightSec {padding: 30px 0 38px;}
.insightInr{padding-top: 22px;}
.insightImg img{height: 177px;}
.insightText h4{font-size: 16px;}
.insightText p{font-size: 12px;}
.insightText h4, .insightText p{min-height: auto;}


/*Health and Safety page start*/
.healthText h2, .healthText h3, .healthText h4, .healthText h5{font-size: 19px;padding-bottom: 3px;}
.healthImg img{height: 315px;}
.healthText{padding: 17px 0 13px; border-width: 5px; min-height: auto; border-bottom: none;}
.healthText p{padding-top: 10px;}
.healthText ul {padding-top: 2px;}
.healthSec .col-sm-6 {-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.healthImg{margin-top: 15px;}
.healthSec{padding: 10px 0 40px;}

/*contact us page start*/
.mediaBox{padding-left: 0;}
.mediaBox .media img{width: 63px; height: 62px;}
.contPgFile input[type="text"], .contPgFile input[type="tel"], .contPgFile input[type="email"], .contPgFile input[type="password"], .contPgFile textarea, .contPgFile select
{height: 48px;}
.contPgFile textarea {height: 103px; padding: 15px;}
.mapSec{border-width: 5px;}
.contPgSec .col-sm-6{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.mediaBox{border-bottom: none;}
.contPgSec .pageHeding{ padding: 6px 0;padding-left: 10px; margin-bottom: 24px;}
.contPgFile .pageBtn{height: 44px; line-height: 44px; padding: 0 23px; font-size: 16px;}
.contPgSec .pageHeding h2, .contPgSec .pageHeding h3{font-size: 20px;}

/*ABOUT US*/
.aboutText{margin-top: 27px;}
.aboutText b{font-size: 17px; line-height: 20px;}
.aboutText h2{font-size: 23px; line-height: 30px; padding-top: 7px;}
.aboutImg img{height: 303px;}
.aboutText{border-width: 3px;}
.aboutImg{margin-top: 20px;}
.aboutSec .col-sm-7, .aboutSec .col-sm-5{ -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}


/*  contact us */
.contactSec{padding: 33px 0 32px;}

/*About us page*/
.whatareweSec .aboutImg img{height: 376px;}
.whatareweSec .aboutText p{font-size: 13px; line-height: 21px;}
.whatareweSec{padding: 34px 0;}
.aboutPgSec{padding: 34px 0 32px;}
.aboutPgInr {padding-top: 10px;}
.aboutPgItmImg img {height: 307px;}
.aboutPgItmText{padding: 18px 12px;}
.aboutPgItmText h4{font-size: 24px; line-height: 30px;}
.aboutPgItmText h5{font-size: 21px; line-height: 25px; padding-top: 6px; padding-bottom: 7px;}
.aboutPgItmText p{line-height: 23px;}
.aboutPgItm{min-height: auto; margin-top: 20px; border-bottom-width: 3px;}
.whatWedttoInr{ border-width: 3px;}
.whatWedttoInr b{font-size: 18px; line-height: 24px;}
.whatWedttoInr h6{font-size: 23px; padding-top: 8px; line-height: 30px;}
.whatWedttoBox h4{font-size: 17px; line-height: 22px;}
.whatWedttoBox ul{width: 50%;margin-top: 7px;}
.whatareweSec .col-sm-6{ -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.aboutPgSec .col-sm-6{ -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.whatWedttoSec .col-sm-6{ -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.whatWedttoSec{padding: 35px 0 38px;}

/*laundingAbt*/
.laundingAbt .aboutText h4{font-size: 20px;line-height: 24px;}
.laundingAbt .aboutText ul{padding: 10px 0;}
.laundingAbt .aboutImg img {height: 310px;}
.laundingAbt .aboutText{margin-top: 0;}

/*advicesec*/
.adviceSec .pageHeding h2{font-size: 24px;line-height: 30px;}
.adviceSec{padding: 30px 0;}
.advicestext h5{font-size: 20px;line-height: 24px;}
.adviceBox{min-height: auto;padding: 15px 17px 15px;margin-top: 30px;}
.advicepic {width: 90px;height: 90px;border: 4px solid #a8a8a8}

/*solutionSec*/
.innsolution p{padding-left: 0;}
.innsolution ul {padding-top: 10px;padding-bottom: 15px;padding-left: 0;}
.solutionSec .col-sm-8, .solutionSec .col-sm-4 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.solutiondown {padding: 40px 0 40px;}
.acknowlageSec .col-md-4 { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
.acknowlageSec .row{justify-content: center;}
.acknowpic img{width: 100px;}
.acknowtext strong{font-size: 14px;}

/*acknowlagesec*/
.acknowlageSec .pageHeding{border-width: 3px;}

/*anti money laundering page*/
.laundingAbt .col-sm-8, .laundingAbt .col-sm-4{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.laundingAbt .aboutImg{margin-top: 20px;}
.laundingAbt .aboutImg img {height: 317px;}
.adviceSec .col-md-4{-ms-flex: 0 0 33.33333%; flex: 0 0 33.33333%; max-width: 33.33333%; padding: 0 5px;}
.adviceSec .row{margin:0 -5px;}
.advicestext h5 {font-size: 17px; line-height: 23px;}
.adviceBox {min-height: 210px;border-bottom-width: 5px;}


/*Customer & Customer Due Diligence page*/
.customerPgSec .contPgform {padding: 0;}
.customerPgform{padding: 38px;}
.customerCheck, .customerPgSec .contPgFile{padding-top: 20px;}
.customCheck input[type="radio"] + label{
	background-size: 16px !important; padding-left: 27px; background-position: left top 4px !important;}
.customerCheck b, .customerPgSec .contPgFile label{font-size: 14px;}
.customerPgSec .contPgFile input[type="text"], .customerPgSec .contPgFile input[type="tel"], .customerPgSec .contPgFile input[type="email"], .customerPgSec .contPgFile input[type="password"], .customerPgSec .contPgFile textarea, .customerPgSec .contPgFile select {
    margin-top: 11px;
}
.customerPgform{padding: 38px 15px;}


.feedbacktable .feedbtn{ width: 100%; margin-top: 10px; text-align: left;}

.healthInr .healthPael:last-child .healthImg {  min-height: auto;  display: inherit; }


}

@media only screen and (max-width: 575px){ 
.arwBtn{font-size: 14px; padding: 0 19px;}
.pageHeding{padding: 3px 0; border-width: 2px; padding-left: 7px;}
.pageHeding h1, .pageHeding h2, .pageHeding h3, .pageHeding h4{font-size: 23px; line-height: 27px;}

/* insight */
.insightSec .col-sm-4 {-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.insightText h4, .insightText p{min-height: auto;}


/*  contact us */
.contactInr{padding-top: 16px;}
.contform input[type="text"], .contform input[type="tel"], .contform input[type="email"], .contform input[type="password"], .contform textarea, .contform select
{font-size: 14px; height: 40px;}
.contform textarea{height: 80px;}
.contformSub .pageBtn {height: 44px;line-height: 44px; padding: 0 26px; font-size: 15px;}


/* insight */
.insightSec .col-sm-4 {-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.insightText h4, .insightText p{min-height: auto;}


} 


@media only screen and (max-width: 480px){ 

.pageHeding h1, .pageHeding h2, .pageHeding h3, .pageHeding h4{font-size: 20px; line-height: 25px;}
/*inner page*/
.innerpgBan img {height: 206px;}
.innerpgBanText strong, .innerpgBanText h1{font-size: 20px;line-height: 33px;}

/*Health and Safety page start*/
.healthImg img {height: 221px;}

/*contact us page start*/
.contPgSec{	padding: 30px 0 32px;}
.contPgSec .pageHeding h2, .contPgSec .pageHeding h3 {font-size: 18px;}
.pageHeding p{font-size: 14px; line-height: 20px; padding-top: 2px;}
.mediaBox .media { margin-top: 20px;}
.mediaBox .media img {width: 50px; height: 49px;}
.mediaBox .media .media-body h4{font-size: 15px;}
.contPgSec .pageHeding{margin-bottom: 17px;}
.mapInr iframe {height: 243px;}

/*About us page*/
.whatareweSec{padding-top: 10px;}
.whatareweSec .aboutImg img {height: 295px;}
.aboutPgSec {padding: 28px 0 29px;}
.aboutPgItmText h4 {font-size: 20px;line-height: 25px;}
.aboutPgItmText h5 {font-size: 18px;line-height: 22px;padding-top: 4px; padding-bottom: 3px;}
.aboutPgItmText p{font-size: 14px;}
.aboutPgItmImg img {height: 279px;}
.whatWedttoBox ul {width: 100%;}
.whatWedttoBox ul li{background-position: left top 8px; background-size: 5px !important; padding-left: 14px;}
.whatWedttoInr h6 {font-size: 20px; padding-top: 3px; line-height: 26px;}
.aboutPgItmText strong{font-size: 15px; line-height: 25px;}


/*solutionSec*/
.solutionSec .aboutImg img {height: 260px;}

/*anti money laundering page*/
.adviceSec .col-md-4{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; padding: 0 25px;}
.adviceSec .row{margin:0 -15px;}
.adviceBox { min-height: auto; margin-top: 15px;}
.advicepic{border-width: 1px;}
.adviceSec .pageHeding h2 {font-size: 18px; line-height: 26px;}

/*solutionSec*/
.acknowlageSec .col-md-4 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.acknowBox{min-height: auto; margin-top: 15px;}
.acknowlageInn{padding-top: 20px;}

} 
@media only screen and (max-width: 400px){ 

.healthText ul{ width: 100%;}








}










 
